[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [dm-devel] [Patch] trivial: error message when prereqs are unmet



Le jeudi 16 d?embre 2004 à 17:29 +0100, Guido Guenther a écrit :
> Hi,
> this patch makes sure the user at least gets an error message when no
> device mapper module was loaded (or the version doesn't match):
> 
Seems sane :)
Thanks

regards,
-- 
christophe varoqui <christophe varoqui free fr>



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]